--Order 20011694.110


insert into process(process_id,description,active) values ('107','Export Invoices (Postings) to GP','Y');
insert into process(process_id,description,active) values ('108','Export Invoices (PDF)','Y');
insert into process(process_id,description,active) values ('109','Import Customers on Hold from GP','Y');
insert into process(process_id,description,active) values ('110','Import Sales Item Cost from GP','Y');

commit;

COMMENT ON COLUMN COSTPRICELIST.PRICETYPE IS '1 = Merchandise Cost
2 = Processing Cost 4 = Standard Cost';